@charset "utf-8";
/* 公共 */
body { font-size:12px; color:#565656; font-family:Arial,"Microsoft YaHei"; background-color:#FFFFFF; text-align:left; line-height:18px;}
*{ padding:0px; margin:0px;}
a:link {
	color: #565656;text-decoration:none;
}
a:visited {
	color: #565656;text-decoration:none;
}
a:hover {
	color: #0061ca; text-decoration:underline;
}
a:active {
	color: #565656;text-decoration:none;
}

a{noFocusLine:expression(this.onFocus=this.blur()); outline:none;}

html {}{ 
    filter: expression(document.execCommand("BackgroundImageCache", false, true)); 
}
.zf{ float:left;}
.yf{ float:right;}
.clear{ clear:both; height:0px; padding:0px; margin:0px; overflow:hidden;}
.none{ display:none;}
ul,li{ list-style-type:none; padding:0px; margin:0px;}
img,input{ border:none;}
.relative{ position:relative;}
.lanse{ color:#0061cb;}
.huangse{ color:#f2931f;}
.huise{ color:#888888;}

/* top */
.width_1920{ max-width:1920px; margin:0 auto;}

.top_1{ height:30px; background-color:#202020;}
.top_1 .width_1000{ width:1000px; margin:0 auto; text-align:right; line-height:30px; font-size:20px; color:#FFFFFF;}
/* 微信弹出 */
.hidden{display:none;}
#smallLay{width:430px; height:430px; background-color:#FFFFFF;-webkit-box-shadow:5px 2px 6px #000;-moz-box-shadow:3px 3px 6px #555;}

.main0{ height:90px; background:url(/new/images/main.gif) bottom repeat-x;}
.main1{ width:1000px; margin:0 auto; height:100%;}
.main1_left{ width:256px; float:left;}

.news_1{ background-color:#f6f6f6; border-bottom:#dbdbdb 1px solid; padding:45px 0px;}
.news_2{ width:1000px; margin:0 auto;}
.font22{ font-size:22px; color:#0061ca;}
.hui22{ font-size:22px; color:#cdcdcd; font-family:"Times New Roman", Times, serif;}
.news_3 li{ font-size:14px; line-height:26px; height:26px; position:relative;}
.news_3 li span{ color:#9d9d9d;}
.news_3 li .time{ position:absolute; right:0px; line-height:26px; top:0px;}

a.chakan,a.chakan:visited{ width:40px; height:14px; line-height:14px; color:#FFFFFF; text-align:center; display:block; position:absolute; right:0px; top:6px; background-color:#c5c5c5; font-size:12px;}
a.chakan:hover{ text-decoration:none; background-color:#0061ca;}

.NO2{ padding:45px 0px; background-color:#fafafa; border-bottom:#dbdbdb 1px solid;}
.NO2 .ulli li{ width:330px; float:left; height:200px;}

.d_out{height:200px; width:194px;}
.d_out span{ display:block; width:100%; height:113px; margin:0 auto; text-align:center;}
.d_out .biaoti{ display:block; font-size:18px; color:#565656; text-align:center; margin-top:15px; font-weight:bold; height:32px; line-height:32px;}
.d_out a,.d_out a:visited{ display:none;}

.d_over{height:200px; width:194px;}
.d_over span{ display:block; width:100%; height:113px; margin:0 auto; text-align:center; filter: alpha(opacity=90,Style=0); moz-opacity: 0.9; opacity: 0.9;}
.d_over .biaoti{ display:none;}
.d_over a,.d_over a:visited{ display:block; font-size:14px; color:#ffffff; text-align:center; margin:15px auto 0px auto; background-color:#0061ca; font-weight:bold; width:122px; height:32px; line-height:32px;}
.d_over a:hover{ text-decoration:none; filter: alpha(opacity=80,Style=0); moz-opacity: 0.8; opacity: 0.8;}


/*选项卡class*/
.Menubox {
width:100%;
height:28px;
line-height:28px;
}
.Menubox ul{
margin:0px;
padding:0px;
}
.Menubox li{
float:left;
display:block;
cursor:pointer;
width:110px;
text-align:center;
color:#787878;
font-weight:bold; font-size:14px; background-color:#fafafa; border:#fafafa 1px solid; margin-right:8px; line-height:26px; height:26px; position:relative;
}
.Menubox li span{ display:none;}
.Menubox li.hover{
padding:0px;
background:#0061ca;
width:110px;
color:#ffffff;
font-weight:bold;
height:26px;
line-height:26px;  border:#0061ca 1px solid;
}
.Menubox li.hover span{ display:block; width:10px; height:6px; position:absolute; bottom:-6px; left:50%; margin-left:-5px; background:url(/new/images/jt.png) center no-repeat;}

.Contentbox{ padding:20px 0px 10px 0px;}
.Contentbox ul li{ width:20%; float:left; height:77px; overflow:hidden; text-align:left; margin-bottom:10px;}
.Contentbox ul li img{ width:195px; height:75px; border:#dbdbdb 1px solid;}
/*选项卡class 结束*/

/*bottom*/
.bottom_1 li{ width:170px; float:left; height:155px; border-right:#3f3f3f 1px solid; padding-left:20px;}
.bottom_1 li b{ display:block; font-size:18px; color:#a9a9a9; line-height:28px; height:36px; font-weight:normal;}
.bottom_1 li b a,.bottom_1 li b a:visited{color:#a9a9a9; }

.bottom_1 li span{ display:block; color:#636363; font-size:12px; line-height:20px;}
.bottom_1 li span a,.bottom_1 li span a:visited{ color:#636363;}
.bottom_1 li span a:hover{ color:#898989; text-decoration:none;}
.bottom_1 .you{ width:200px!important; height:155px; float:right; border:none!important; padding:0px!important; margin:0px!important; text-align:center;}
.bottom_1 .you img{ width:90px; height:90px; margin-bottom:5px;}

.bottom_2 a:hover{color:#898989; text-decoration:none;}

/*返回顶部*/
.go-top{ visibility:hidden;  position:fixed; _position:absolute; bottom:100px; right:20px; width:54px; height:54px; background:url(/new/images/topback.png) no-repeat 0 0;margin-bottom:0; text-align:center; font-size:12px; line-height:13px; cursor:pointer; color:#999999;}

.go-top a{ text-decoration:none; color:#999999; outline:none;}



/*解决方案*/
.weiz{ line-height:74px; text-align:right; margin:0 auto; width:1000px;}

.zhengwen_left{ width:225px; float:left;}
.zhengwen_left .biaoti{ display:block; width:196px; height:60px; line-height:60px; background:url(/new/images/bt.png) center no-repeat; text-indent:20px; font-size:22px; color:#FFFFFF;}
.zhengwen_left .lanmu li{ position:relative; height:42px; line-height:42px; margin-bottom:5px;}
.zhengwen_left .lanmu li a,.zhengwen_left .lanmu li a:visited{ display:block; height:42px; width:196px; text-indent:20px; font-size:14px; color:#565656; background-image:url(/new/images/lanmu1.png); background-repeat:no-repeat;}
.zhengwen_left .lanmu li a:hover{ background-position:bottom; text-decoration:none; color:#ef7918;}
.zhengwen_left .lanmu li a.hover{ position:absolute; height:42px; line-height:42px; width:226px; left:0px; top:0px; background-image:url(/new/images/lanmu2.png); background-position:left; background-repeat:no-repeat;color:#ef7918;}

.zhengwen_left .cp_lm{ width:196px; height:42px; line-height:42px; margin-bottom:5px; color:#0061cb; text-indent:20px; font-size:14px; background:url(/new/images/lanmu3.png) center no-repeat; font-weight:bold; display:block;}
.zhengwen_left .cp_lm1{ height:40px; line-height:40px; width:196px; font-size:22px; color:#FFFFFF; text-indent:47px; background:url(/new/images/lanmu4.png) center no-repeat; margin-top:10px;}
.zhengwen_left .cp_lm1 a,.zhengwen_left .cp_lm1 a:visited{ color:#FFFFFF;}
.zhengwen_left .cp_lm1 a:hover{ color:#FFFFFF; text-decoration:none;}

.zhengwen_right{ width:775px; float:right;}
.zhengwen_right_1{ width:663px; background-color:#FFFFFF; border-left:#f2921f 1px solid;border-right:#f2921f 1px solid; padding:50px 55px;}
.zhengwen_right_1 .span{ display:block; font-size:24px; padding-bottom:20px; color:#0061cb; border-bottom:#e2e2e2 1px solid;}
.zhengwen_right_1 .div{ line-height:26px; padding-top:15px;}
.new_ul{ padding-top:15px;}
.new_ul ul li{ line-height:26px; height:26px; position:relative; font-size:14px;}
.new_ul ul li span{ position:absolute; top:0px; right:0px; line-height:26px; color:#FF0000; text-align:left;}

.khfw{padding-top:15px;}
.khfw li{ width:178px; height:44px; line-height:44px; font-size:12px; overflow:hidden; text-align:center;background-image:url(/new/images/fw.jpg); background-repeat:no-repeat; text-align:center; cursor:pointer;}
.khfw li.hover{ display:block; width:178px; height:44px; line-height:44px; font-size:12px; overflow:hidden; background-image:url(/new/images/fw.jpg); background-repeat:no-repeat; background-position:bottom; color:#0061cb; text-decoration:none; text-align:center;}

.khfw1{ display:block; font-size:14px; height:28px; line-height:28px; font-weight:bold; color:#0061cb; position:relative; border-bottom:#e9e9e9 1px solid;}
.khfw1 img{ position:relative; top:3px;}
.khfw1 a,.khfw1 a:visited{ position:absolute; right:0px; top:0px; font-size:12px; line-height:28px; color:#FF0000;}
.khfw2{ display:block; padding:10px 0px; line-height:20px;}



.cp_hg{ height:36px;}
.cp_hg ul li{ float:left; width:209px; height:34px; line-height:34px; font-size:14px; font-weight:bold; text-align:center; background-color:#f4f4f4; border:#e2e2e2 1px solid; margin:0px 5px;cursor:pointer; color:#565656;}
.cp_hg ul .hover{ cursor:pointer;float:left; width:209px; height:34px; line-height:34px; font-size:14px; font-weight:bold; text-align:center; background-color:#0061cb; border:#0061cb 1px solid; margin:0px 5px; color:#FFFFFF; position:relative;}
.cp_hg ul .hover span{ width:16px; height:8px; background:url(/new/images/jt2.png) center no-repeat; position:absolute; bottom:-8px; left:50%; margin-left:-8px;}
.cp_hg1{line-height:22px; padding:20px 5px 20px 5px;}


.cp_sj{ border-top:#dcdcdc 1px solid; padding-top:28px;}
.cp_sj1{ padding:20px 0px;}



/*产品线*/
.cpx_hg{ height:36px;}
.cpx_hg ul li{ float:left; width:320px; height:34px; line-height:34px; font-size:14px; font-weight:bold; text-align:center; background-color:#f4f4f4; border:#e2e2e2 1px solid; margin:0px 4px;cursor:pointer; color:#565656;}
.cpx_hg ul .hover{ cursor:pointer;float:left; width:320px; height:34px; line-height:34px; font-size:14px; font-weight:bold; text-align:center; background-color:#0061cb; border:#0061cb 1px solid; margin:0px 5px; color:#FFFFFF; position:relative;}
.cpx_hg ul .hover span{ width:16px; height:8px; background:url(/new/images/jt2.png) center no-repeat; position:absolute; bottom:-8px; left:50%; margin-left:-8px;}




/*客户服务*/
.kh_span{ display:block; font-size:16px; padding:30px 0px 10px 0px; color:#0061cb; border-bottom:#e2e2e2 1px solid; line-height:28px; font-weight:bold;}
.kh_span img{ position:relative; top:3px; margin-right:5px;}
.kh_ul li{ line-height:28px; height:28px; position:relative; border-bottom:#d3d1d1 1px dashed;}
.kh_ul li a,.kh_ul li a:visited{ display:block; width:44px; height:17px; line-height:17px; background:url(/new/images/xz.jpg) center no-repeat; text-align:center; color:#FFFFFF; font-weight:bold; position:absolute; right:0px; top:5px;}
.kh_ul li a:hover{ text-decoration:none;filter: alpha(opacity=90,Style=0); moz-opacity: 0.9; opacity: 0.9;}

.kh_zzfw li{ width:165px; height:210px; float:left;}
.kh_zzfw li .id1{ width:146px; height:170px; border:#ebebeb 1px solid; margin:0 auto; padding:4px; line-height:18px;}
.kh_zzfw li .id1 div{ height:36px; overflow:hidden;}

.kh_zzfw li a,.kh_zzfw li a:visited{ display:block; width:146px; height:29px; background:url(/new/images/zzfw.jpg) center no-repeat; line-height:29px; color:#0061cb; font-weight:bold; text-indent:55px;}

.kh_zzfw li a:hover{ text-decoration:none;}

.wz3{font-size:12px; color:#f2931f; text-align:center; border-bottom:#e1e1e1 1px dashed; line-height:30px;}

.fw_1{ color:#ef7918!important; font-size:16px!important; font-weight:bold!important; padding:10px 0px;}

/*分页*/
.pt20{padding-top:20px;}
.pb30{padding-bottom:30px;}
.center{text-align:center;}
.vm *{display:inline-block;vertical-align:middle;}
.vm option{display:block;}
.w30{width:30px;}
.bigPage{}
.bigPage > a{ display:inline-block;height:37px;width:37px;text-align:center;line-height:37px; background:url(/new/images/bigPage.png) no-repeat left top; position:relative; text-decoration:none;color:#7f7f7f;font-size:14px;font-weight:bold;margin:0 5px;}
.bigPage > a.selected,.bigPage > a.selected:hover{background:url(/new/images/bigPage.png) no-repeat left -111px;color:#fff; cursor:default;}
.bigPage > b{ display:inline-block;line-height:37px;margin:0 5px;}
.bigPage a:hover{background:url(/new/images/bigPage.png) no-repeat left -37px;}
.bigPage a.down{background:url(/new/images/bigPage.png) no-repeat left -74px;}
.pagePrev b{cursor:pointer;width:0;height:0;border-width:6px;border-style:solid;font-size:0;line-height:0;border-color:#f8f8f8 #4e4e4e #f8f8f8 #f8f8f8; position:absolute;left:9px;top:12px;}
.pageNext b{cursor:pointer;width:0;height:0;border-width:6px;border-style:solid;font-size:0;line-height:0;border-color:#f8f8f8 #f8f8f8 #f8f8f8 #4e4e4e; position:absolute;left:16px;top:12px;}

.bigPage > a.pageDisabled{background:url(/new/images/bigPage.png) no-repeat left -148px;color:#c1c1c1; cursor:default;}
.bigPage > a.pageNext.pageDisabled b{border-color:#eee #eee #eee #c1c1c1; cursor:default;}
.bigPage > a.pagePrev.pageDisabled b{border-color:#eee #c1c1c1 #eee #eee; cursor:default;}

.isTxtBig{background:#fbfbfb url(/new/images/inputBg.png) repeat-x left top;height:35px;line-height:35px;border:1px solid #c1c1c1;padding:0 5px;color:#333;}
/*分页 end*/
/*成功案例*/
.anli1 li{ padding:15px 0px; border-bottom:#e2e2e2 1px solid;}
.anli1 li .al_left{ float:left; width:180px;}
.anli1 li .al_right{ float:right; width:480px; line-height:18px;}

.anli1 li img{width:170px; height:75px; border:#dbdbdb 1px solid;}

.anli2 li{float:left; width:221px; text-align:center; overflow:hidden; padding:10px 0px;}
.anli2 li img{width:195px; height:75px; border:#dbdbdb 1px solid;}

/*关于我们*/
.fzlc0{ height:20px}
.fzlc0 img{ position:absolute; top:0px; left:-7px;}

.fzlc1 li{ border-left:#0061cb 5px solid;}
.fzlc1 li .fz1{ float:left; width:20px; position:relative;padding:20px 0px;}
.fzlc1 li .fz1 img{ position:absolute; top:20px; left:-14px; width:24px; height:24px;}
.fzlc1 li .fz2{ float:right; width:635px; padding:20px 0px; line-height:20px; border-bottom:#cfcfcf 1px dashed;}





/*新闻动态*/
.news_bq{ height:36px;}
.news_bq ul li{ float:left; width:153px; height:34px; line-height:34px; font-size:14px; font-weight:bold; text-align:center; background-color:#f4f4f4; border:#e2e2e2 1px solid; margin:0px 5px;cursor:pointer; color:#565656;}
.news_bq ul .hover{ cursor:pointer;float:left; width:153px; height:34px; line-height:34px; font-size:14px; font-weight:bold; text-align:center; background-color:#0061cb; border:#0061cb 1px solid; margin:0px 5px; color:#FFFFFF; position:relative;}
.news_bq ul .hover span{ width:16px; height:8px; background:url(/new/images/jt2.png) center no-repeat; position:absolute; bottom:-8px; left:50%; margin-left:-8px;}

.news_bq1 li{ font-size:14px; line-height:30px; height:30px; position:relative; border-bottom:#cfcfcf 1px dashed;}
.news_bq1 li .time{ position:absolute; right:0px; line-height:30px; top:0px; color:#9b9b9b;}

/*加入我们*/
.jr_wm{ padding:15px 0px; border-bottom:#e2e2e2 1px solid;}
.jr_wm1{ display:block; font-size:24px; line-height:30px; padding-top:15px; padding-bottom:20px; color:#0061cb; border-bottom:#e2e2e2 1px solid;}
.jr_wm2 li{border-bottom:#e2e2e2 1px solid; padding:15px 0px;}
.jr_wm2 li span{float:left; width:132px;}

.jr_wm2 li span a,.jr_wm2 li span a:visited{ display:block; width:78px; height:24px; line-height:24px; text-align:center; color:#FFFFFF; font-weight:bold; background-color:#0061cb;}
.jr_wm2 li span a:hover{ text-decoration:none;}

/*百度地图容器*/
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}


.youq li{ width:165px; float:left; line-height:28px; height:28px; color:#0061cb; font-size:14px;}

.youq li a,.youq li a:visited,.youq li a:hover{color:#0061cb;}


/*价格计算器*/

.jgjsq li{ padding:10px 0px; font-size:14px;}
.jgjsq li .sjq_l{ width:110px; float:left;}
.jgjsq li .sjq_l .p1{ display:block; background-color:#ffa13e; height:78px; line-height:78px; color:#FFFFFF; text-align:right; padding-right:15px; font-weight:bold;}
.jgjsq li .sjq_l .p2{ display:block; background-color:#f4f4f4; height:38px; line-height:38px; color:#292929; text-align:right; padding-right:15px; font-weight:bold;}
.jgjsq .cpu li{ height:50px; line-height:50px; overflow:hidden; font-size:14px; font-weight:bold; color:#616161; background-color:#f9feb6; background-image:url(/new/images/jsq1.jpg); background-repeat:repeat-x; background-position:top; float:left; width:80px; margin-right:2px; padding:0px!important; text-align:center; cursor:pointer;}
.jgjsq .cpu .hover{height:50px; line-height:50px; overflow:hidden; font-size:14px; font-weight:bold; color:#fff; background-color:#f9feb6; background-image:url(/new/images/jsq2.jpg); background-repeat:repeat-x; background-position:top; float:left; width:80px; margin-right:2px; padding:0px!important; text-align:center; cursor:pointer;}

.jgjsq li .sjq_r{ width:550px; float:right; overflow:hidden;}
.jgjsq li .sjq_r .s1{ background-color:#0061cb; height:64px; background-image:url(/new/images/s.jpg); display:block; padding-left:14px; padding-top:14px;}
.jgjsq li .sjq_r .s2{  height:38px; padding-left:14px; display:block;}
.jgjsq .neic li{ height:36px; line-height:36px; overflow:hidden; font-size:14px; font-weight:bold; color:#616161; background-color:#f7f7f7; background-image:url(/new/images/jsq3.jpg); background-repeat:repeat-x; background-position:top; border:#d4d4d4 1px solid; float:left; width:78px; margin-right:2px; padding:0px!important; text-align:center; cursor:pointer;}
.jgjsq .neic .hover{ height:38px; line-height:38px; overflow:hidden; font-size:14px; font-weight:bold; color:#fff; background-color:#fd7e36; background-image:url(/new/images/jsq4.jpg); background-repeat:repeat-x; background-position:top; border:none!important; float:left; width:80px; margin-right:2px; padding:0px!important; text-align:center; cursor:pointer;}

.jgjsq li .sjq_r .s3{  height:38px; line-height:38px; font-size:12px; color:#ffa13e; padding-left:14px; display:block;}
.jgjsq li .sjq_r .s4{ padding-left:14px; display:block;}

.red{ color:#FF0000;}

.idc_1 ul li{ width:81px; float:left; margin-bottom:10px}
.idc_1 ul li span{ display:block; width:83px; text-align:center; font-size:12px; color:#0061ca; padding-top:5px;}